<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_cal_InstrumentBackground</TPLID>
    <TPLName>Empty templates</TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
      <COMMENT> </COMMENT>
      <PARTNER>CALIBRATION</PARTNER>
      <OBSERVER> </OBSERVER>
      <PI_COI> </PI_COI>
      <PROPID>CALIBRATION</PROPID>
    </InfoSetup>


    <DetectorSetup>
      <DIT>60</DIT>
      <!-- <NREADS>1</NREADS> -->
      <!-- <NDROPS>0</NDROPS> -->
      <!-- <NGROUPS>1</NGROUPS> -->
      <NCOADDS>1</NCOADDS>
      <READOUT>Full_Image</READOUT>
      <NDIT>10</NDIT>
    </DetectorSetup>

    
  </Template>
</ObservationBlock>

<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/SHARKNIR_cal_InstrumentBackground.xml 3823 2022-02-09 16:11:59Z depa $ -->
